Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCnwbase

## Inherited Class

This class inherits the following classes.
WSCbase

## Abstract

This class is a sub class with no window resource. A class that inherits this class has no window resource and behaves so whether it has a window resource.

## Function

- Supplies the blinking function.
- Manages events of the mouse pointer with no window resource.

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004